<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="8decb2fd28013d1128fa762a2a19ecf4">
  <dict>
    <!--2023-02-10 15:51:45.0-->
    <bool key="carrier_hide_network_mode_bool">true</bool>
    <!--2023-02-10 15:51:45.0-->
    <bool key="carrier_volte_show_switch_bool">false</bool>
    <!--2023-05-19 16:35:33.0-->
    <bool key="hide_nr_tile_flag">true</bool>
  </dict>
</config>
